Have an O3DS on 4.5... should I keep it there or move to 6.x or 9.2?

Discussion in '3DS - Flashcards & Custom Firmwares' started by OctopusRift, Jul 21, 2015.

  1. OctopusRift
    OP

    OctopusRift GBATemp's Local Octopus, Open 9am-2am. "Not Yet"

    Member
    1,460
    832
    Nov 19, 2014
    Saint Kitts and Nevis
    Just objectively.
     
  2. Amadren

    Amadren SOMEBODY ONCE

    Member
    287
    127
    Dec 21, 2014
    France
    Paris, France
    Keep it. ^^
     
    OctopusRift likes this.
  3. Cavioe

    Cavioe GBAtemp Fan

    Member
    308
    72
    May 28, 2015
    United States
    At first I thought the same to leave it on 4.5 but my thoughts have changed now. Its pretty simple in the end to update to 9.2 and downgrade mset to 6.x. This is what you need to do.

    1) Use sysupdater .3. Yes I use .3 as it was before that mess of the beta release that caused bricks and I rather just use what works previously. The older .3 works just fine as I did the update for a few of our consoles

    2) Use 3DNUS to download the 6.x system settings. Use FBI to delete the 9.x system settings from nand and install the 6.x one.

    Now you can use the mset to load rxtools. And on your sysnand you can now play retail carts if you choose that need higher than 4.5 and also you get theming on there as well. So the benefits are really good since you can use mset now.
     
    OctopusRift likes this.
  4. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    You can also directly replace the mset cia in the updates folder with the 6.X one before using sysupdater. :)
     
  5. arcangelnew

    arcangelnew Advanced Member

    Newcomer
    53
    12
    Apr 1, 2015
    Mexico
    I have the same, this is my setup, OFW 4.5, with pasta CFW, and rxtools with signatures patched with FW 9.8.
     
    OctopusRift likes this.
  6. OctopusRift
    OP

    OctopusRift GBATemp's Local Octopus, Open 9am-2am. "Not Yet"

    Member
    1,460
    832
    Nov 19, 2014
    Saint Kitts and Nevis
    Why use Sysupdater? Why not CIA?
     
  7. Amadren

    Amadren SOMEBODY ONCE

    Member
    287
    127
    Dec 21, 2014
    France
    Paris, France
    Hmmm... rxTools works perfectly with 9.9 emunand so why do you want to upgrade your 3ds?
     
  8. OctopusRift
    OP

    OctopusRift GBATemp's Local Octopus, Open 9am-2am. "Not Yet"

    Member
    1,460
    832
    Nov 19, 2014
    Saint Kitts and Nevis
    Just for more features on sys? Ya know? 9.2 for eshop spoofy?
     
  9. Amadren

    Amadren SOMEBODY ONCE

    Member
    287
    127
    Dec 21, 2014
    France
    Paris, France
    Seems legit :/
     
  10. Cavioe

    Cavioe GBAtemp Fan

    Member
    308
    72
    May 28, 2015
    United States
    Oh sorry should have been more clear then. You use sysupdater .3 to install the CIA files that you download from 3DNUS. Sysupdater is used to upgrade the firmware on sysnand. When using 3DNUS for example of USA version 9.2.0-20U firmware it will give you 126 files. In that versehell's thread on updating sysnand you will find that 2 files are missing to complete the 9.2 udpate. So you would download 2 missing files and just replace those 2 in the previous folder of 126 files. Now you have a complete 9.2 update. With those files sysupdater can now update your sysnand to 9.2.

    Important note: Do not use rxtools mode or gateway mode. I know that you can use dev mode on rxtools but I prefer to use Pastacfw to update it. You might see a pattern here with my steps as I rather use what worked in the past and not try something new. So make sure to use sysupdater .3 and pastacfw and you will have no issues updating your sysnand.

    — Posts automatically merged - Please don't double post! —

    Yes thanks for the reminder. I actually did that for the 3DNUS 9.2 update folder by putting the 2 missing files in there replacing the other 2. I will do that next time if my niece wants to update hers later on. Will save a bit of time using FBI.
     
    OctopusRift likes this.